## Process this file with automake to produce Makefile.in

INCLUDES = -I../intl

noinst_LIBRARIES = libbatnavcommon.a

## Above, note -I../intl instead of -I$(top_srdir/intl) is deliberate.

libbatnavcommon_a_SOURCES = 	\
	common.c common.h	\
	protocol.h		\
	net.c net.h		\
	bnwrite.c bnwrite.h	\
	parser.c parser.h
